/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */

/*
 * Smartphone sizes and up
 */
/* @media only screen and (min-width: 320px) {} */

/*
 * Smartphone sizes and down
 */
@media only screen and (max-width: 768px) {
	
	/*===============================================*/
	/* Header
	/*===============================================*/
	.region-header {padding:0;}
	#header-wrapper {padding:0; background:none;}
	#header-wrapper .block-inner {margin:0; padding:0;}
	#block-school-blocks-school-logo {float:none; margin:0 auto;}
	.corporate-logo {padding:10px 0; border-bottom:1px solid #fff;}
	.corporate-logo a {margin:0 auto; width:270px; height:46px; background-image:url('../img/logo-small.png');}
	.block.school-search h2.block-title {background:none; padding:0; font-size:14px; letter-spacing:.15em; text-align:center; margin-bottom:-7px;}
	#header-wrapper section.school-search {float:none; width:100%; padding:10px 0; margin:0; border-top:1px solid #e7e7e8;
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top, #ffffff 0%, #e7e8e9 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e7e8e9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#e7e8e9 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#e7e8e9 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#e7e8e9 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#e7e8e9 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e8e9',GradientType=0 ); /* IE6-9 */
	}
	#header-wrapper div.school-search {margin:0 auto; width:320px;}
	/* Navigation */
	#menu-bar {background:none; border:0; padding:0;}
	#menu-bar ul li a {padding:0 25px; margin:0; float:none; display:block; height:40px; line-height:40px; border-bottom:1px solid #a0a97e;
		background: #727f47; /* Old browsers */
		background: -moz-linear-gradient(top, #727f47 0%, #58672d 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#727f47), color-stop(100%,#58672d)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #727f47 0%,#58672d 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #727f47 0%,#58672d 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #727f47 0%,#58672d 100%); /* IE10+ */
		background: linear-gradient(to bottom, #727f47 0%,#58672d 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#727f47', endColorstr='#58672d',GradientType=0 ); /* IE6-9 */
	}
	#menu-bar ul ul a {background:none; height:33px; line-height:33px; text-transform:none; border-bottom:1px solid #37430e; border-top:1px solid #7b8360;}
	#menu-bar ul ul li a:hover {background:#37430e; color:#CFDAA8;}
	.nav li, .nav .menu li {float:none; display:block; width:100%; margin:0; padding:0;}
	.sf-menu li ul {display:none; background:#475419; border:0; box-shadow:none;}
	.sf-menu li ul li {padding:0;}
	.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {display:block; position:relative; top:0; left:0; width:100%!important; padding:0;}
	#block-superfish-1 ul.sf-menu li.sf-item-5, #block-superfish-1 ul.sf-menu li.last {border:0;}
	#block-superfish-2 ul.sf-menu li ul a, ul.sf-menu li ul a {margin:0;}
	
	/* Home page */
	.front #block-views-homepage-slides-block {display:none;}/*testimonials slideshow*/
	.front #homepage-welcome-hero {display:none;}/*testimonials slideshow*/
	.front .center-wrapper .panel-col-first { display:block; width: 50%;}
	.front .center-wrapper .panel-col { display:block; width: 50%;}/*our classrooms*/
	.front .center-wrapper .panel-col-last {display:block; width: 100%;} /*about primrose*/
	
	.front .center-wrapper .panel-col-last .home-vv-link, 
	.front .center-wrapper .panel-col-last .home-tour-btn { display:block; width: 100%; margin:0 auto; padding:0; }
	.front .center-wrapper .panel-col-last .home-tour-btn .home-tour-btn a { margin:0 auto; }
	
	
	.home-temp-welcome {display:none;}/*temporary home msg*/
	
	
	
	/* sidebar dropdown */
	#three-column-panels .panel-col-first { width: 30%; padding: 0; }
	#three-column-panels .panel-col { width: 70%; }
	#three-column-panels .panel-col-last { float:none; width:100%; clear: both;padding: 0;}
	
	#three-column-panels .panel-col-last .panel-pane { float:left; width:50%; padding: 0;}	
	#three-column-panels .panel-col-last .panel-pane .pane-content { padding:10px 20px;}
	
	#school-landing .panel-col-first,
	#school-landing .panel-col { width:50%; padding: 0;}
	#school-landing .panel-col-last { float:none; width:100%; clear: both;padding: 0;}
	
	/* ===================================== CORP - ABOUT Landing Page ===================================== */
	
	#school-landing .panel-col-last { clear: both; float: left; width: 100%; padding:20px 0 0 0; margin:20px 0 0 0; border-top: 1px dashed #CCC; }
	#school-landing .panel-col-last .pane-block { float:left; width:50%; padding: 0;}
	
	/* ===================================== CORP - INTERIOR Page SIDEBAR ITEMS ===================================== */
	

	
	/* ===================================== CORPORATE CLASSROOMS Landing Page ===================================== */
	.corp-classrooms .views-row { float: none; width: 100%; min-height: 125px; margin:0 0 30px 0; }
	.corp-classrooms .views-row .class-image img, .classrooms-page-list td .views-field-classroom-type-image img { width: 100px; height: auto; }
	.corp-classrooms .views-row .class-image, .classrooms-page-list td .views-field-classroom-type-image { width: 100px; background-position: bottom center; margin: 0 15px 10px 0;}
	.corp-classrooms .views-row .class-title, .corp-classrooms .views-row .class-desc,
	.classrooms-page-list td .views-field-title, .classrooms-page-list td .views-field-body { margin: 0; }
	
	/* ===================================== CORPORATE COMMUNITY Landing Page ===================================== */
	#school-community .panel-col-first,
	#school-community .panel-col { width:50%; padding: 0;}
	#school-community .panel-col-last { float:none; width:100%; clear: both; padding: 0; margin-top: 30px;}
	
	/* #school-community .panel-col-last .panel-pane { float:left; width:50%; padding: 0; }	
	#school-community .panel-col-last .panel-pane .pane-content { padding:10px 20px;}
	*/
	
	/* ===================================== TABLET PORT --- FOOTER ===================================== */
	#footer div.region-footer-bottom #block-menu-menu-corporate-footer-menu ul.menu { width: 60%; }
	#footer div.region-footer-bottom #block-menu-menu-corporate-footer-menu ul.menu { }
	
	#footer-wrapper {background-size: cover; padding-top:0px; clear:both;}
	
	#footer div.three-3x33 .region, #footer div#ahh { display:none; }
	#footer div.three-3x33 #community {display:block; float:none; width:100%; text-align: center; margin:40px 0 0 0;}
	#footer div.three-3x33, #footer #community p.footer-title { text-align:center; margin: 0 0 30px 0; }
	
	#community ul { margin-left:40px; }
	
	
	#copyright { background:transparent; padding:0; }
	#copyright .copyright-hump { background:none; height: 0px; padding: 50px 0 40px 0;}
	#copyright .copyright-hump p { top:0; position: inherit; padding-bottom:0px; height:40px; margin:0 0 0 0;}
	#footer div.region-footer-bottom #block-menu-menu-corporate-footer-menu ul.menu {display:block; width: 60%; margin-left:30px;}
	#footer-wrapper .region-footer-bottom li { display:block; width: 100%; }
	
	#footer-wrapper .region-footer-bottom {}
	#footer-wrapper .region-footer-bottom ul li {margin-top:7px; margin-bottom: 7px;}
	#footer-wrapper .region-footer-bottom ul li + li + li + li + li + li { border: 0px solid; margin: 7px 0; }
	#footer-wrapper .region-footer-bottom li a:hover { position: inherit; top: 0; border-bottom: 0; padding:0; }
	
	
	/* =================== NEWSROOM Landing Page =================== */
	#newsroom-two-column-panels .panel-col-last .news-third { width: 45%; float: left; margin: 0 5% 0 0;}
	#newsroom-two-column-panels .panel-col-last .news-third-last {width: 100%;}
	#newsroom-two-column-panels .panel-col-last .news-featured { float: none; width: 100%; margin: 20px 0; }
	#content .media-library-sidebar-item h4 a { display: block; margin: 0 auto; }

	
	/* =========================== BLOG LANDING PAGE ============================ */
	
	.blogHome .panel-col-first { width: 100%; } 
	.blogHome .panel-col-last { width: 100%; }
	
	.blogPost .panel-col-first { width: 100%; } 
	.blogPost .panel-col-last { width: 100%; } 
	
	/* ================================== SCHOOL LEVEL ===================================== */
	
	/* -- Home page testimonials -- */
	.pane-testimonials-panel-pane-3,
	.pane-testimonials-panel-pane-9 {
		background: url(../img/testimonial_icon.png) 50% 5% no-repeat #FFF;
		float: left;
		width: 100%;
	/*	height: 301px; */
		margin: 0 0 30px 0;
		padding: 70px 5px 5px 5px;
		box-shadow: -1px 2px 4px 2px #E8E8E8;
		moz-box-shadow: -1px 2px 4px 2px #E8E8E8;
		clear: right;
	}
	
	#two-thirds .panel-col-first, 
	#two-thirds .panel-col-last { width: 50%; }
	
	#two-thirds .panel-col-last .view-id-classrooms .views-row { width: 45%; }
	
	.blog-books-callout { background: #fff; }
	.blog-books-callout .view-id-blog .view-content { float: none; width: 100%; }
	.blog-books-callout .view-id-blog .view-footer { float:none; width:100%; } 
	
	.blog-books-callout .view-id-blog .view-content .views-row { border: none;  margin:0 10px 0 20px; padding:0 10px 0 0; }
	
	/* ---================ National Open House Styles ===============------- */
	
	.op-body {
		display: block;
		float: none;
		width: 100%;	
	}
	.op-school-btns, 
	.op-sidebar {
		display: block;
		float: none;
		width: 100%;
	}
	.openhouse-btns .social {
	display: block;
	float: none;
	width: 100%;	
	position: relative;
	clear: both;
	min-height:30px;
	}
	.op-school-btns a.shareit, 
	.op-school-btns a.pinit, 
	.op-school-btns a.tweetit,
	.openhouse-btns a.shareit, 
	.openhouse-btns a.pinit, 
	.openhouse-btns a.tweetit {
		display: block;
		float: left;
		padding: .5em 0 .5em 10%;
		width:20%;
  }
	.openhouse-btns a.findschool {
		display:block;
		float: none;
		width:90%;
		margin:0 auto;
	}
	.op-sidebar .item img { display: block; margin:0 auto; }
	
	/* ---================ ChildCare Checklist Styles ===============------- */
	
    body.childcare-qr #menu-bar{
       display: none;
    }
    body.childcare-qr .block-inner.clearfix.school-search{
           display: none;
    }
	
}
	
@media only screen and (max-width: 480px) {	
	
	/*===============================================*/
	/* Content
	/*===============================================*/
	#page-wrapper-wrapper {background:none;}
	#content-column .content-inner {background:none; margin:0; min-height:auto; padding:0 10px;}
	#content-column #page-title {padding:10px 0; font-size:22px;}
	/* Panels */
	#main-content .panel-panel {float:none; width:100%;}
	#sub-menu-one {display:block;}
	#sub-menu-orig {display:none;}
	
	/* Sub Navigation Menu (http://css-tricks.com/responsive-menu-concepts/) */
	.submenu {position:relative;}
	.submenu .pane-title {border:1px solid #bcbdc0; height:40px; line-height:40px; text-shadow:0 -1px 0 #fff; text-transform:uppercase; font-size:13px; padding:0 25px; color:#3A6F8F; margin:0;
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top, #ffffff 0%, #e7e8e9 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e7e8e9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#e7e8e9 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#e7e8e9 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#e7e8e9 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#e7e8e9 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e8e9',GradientType=0 ); /* IE6-9 */
	}
	#submenu-toggle + label {display:block; position:absolute; top:0; left:0; height:40px; width:100%; background:url('../img/submenu-sprite.png') center right no-repeat;}
	#submenu-toggle:checked + label {}
	/*#submenu-toggle + label:after {position:absolute; content:"\2261"; font-size:18px;}*/
	.submenu .pane-content {display:none; height:100%;}
	.submenu .pane-content ul {list-style:none; margin:0; padding:0;}
	.submenu .pane-content ul li {list-style:none; font-family:Lato, sans-serif; font-size:1em;}
	.submenu .pane-content ul li a {font-size:13px; text-transform:uppercase; text-shadow:0 -1px 0 #fff; text-decoration:none; font-weight:bold; color:#3A6F8F; background:#f1f1f2; border-bottom:1px solid #bcbdc0; height:40px; line-height:40px; display:block; padding:0 25px;}
	#submenu-toggle:checked ~ .pane-content {display:block;}
	
	/* Home page */
	.front #block-views-homepage-slides-block,/*testimonials slideshow*/
	.front .center-wrapper .panel-col,/*our classrooms*/
	.front .center-wrapper .panel-col-last,/*about primrose*/
	.front .panel-col-bottom {display:none;}/*blog posts*/
	
	.home-temp-welcome {display:none;}/*temporary home msg*/
	
	/*===============================================*/
	/* Footer
	/*===============================================*/
	/* MORE FOOTER FIXES */
	#footer div.region-footer-bottom #block-menu-menu-corporate-footer-menu ul.menu { width: 60%; }
	#footer div.region-footer-bottom #block-menu-menu-corporate-footer-menu ul.menu { }
	
	/* --- Interior Page Basics -------
	#content-column .content-inner { padding:0 20px;} -- */
	#three-column-panels .panel-col-last .inside { margin:0 ; }
	.panel-3col-stacked .panel-col .inside { margin: 0 0 .5em 0; }
	
	#three-column-panels .panel-col-last .panel-pane { float:none; width:100%; padding: 0;}	
	#three-column-panels .panel-col-last .panel-pane .pane-content { padding:0;}
	
	
	/* -------------------- About Landing Page ------------------ */
	.three-col-img img {display: block; margin: 0 auto 20px auto; }
	#school-landing .panel-col { margin:15px 0; padding: 15px 0; border-top: 1px dashed #CCC; border-bottom: 1px dashed #CCC; background: none; }
	#school-landing .panel-col .inside { margin: 0; }
	.inside-corp-contact .about-block-inside a { display:block; margin:10px auto 0 auto; background-position: top center;}
	
	/* =================== Vision and Values =================== */
	/* --- sidebar items --------- */
	#content .message-from-jo-sidebar-item a { background-position: top center; padding: 10px 0 0 0;}
	#content .v-tour-sidebar h3 a {margin:0 auto;}
	#content .school-checklist-sidebar-item a {text-align: center; }
	
	/* =================== Leadership Landing Page =================== */
	.leader-team-list .view-id-leadership_team .views-row { position:relative; clear: left;}
	.leader-team-list .view-id-leadership_team .views-row .views-field-field-image { position: inherit; float:left; margin: 0 20px 10px 0;}
	.leader-team-list .view-id-leadership_team .views-row .views-field-title,
	.leader-team-list .view-id-leadership_team .views-row .views-field-body,
	.leader-team-list .view-id-leadership_team .views-row .views-field-view-node { margin:0; float: none; }
	
	/* =================== Leadership Internal Node Page =================== */
	.leadership-node-page .view-id-leadership_team .views-field-field-image {width: 100%;} 
	.leadership-node-page .view-id-leadership_team .views-field-field-image img { display:block; margin:0 auto 20px auto; }
	
	/* =================== NEWSROOM Landing Page =================== */
	#newsroom-two-column-panels .panel-col-last .news-third,
	#newsroom-two-column-panels .panel-col-last .news-third-last,
	#newsroom-two-column-panels .panel-col-last .news-featured { float: none; width: 100%; margin: 20px 0; }
	#content .media-library-sidebar-item h4 a { display: block; margin: 0 auto; }
	.news-featured .views-row .views-field-field-pressrelease-image { float:none; width: 100%;}
		.news-featured .views-row .views-field-field-pressrelease-image img {display: block; margin:0 auto;}
	.news-featured .views-row .views-field-title,
	.news-featured .views-row .views-field-field-date,
	.news-featured .views-row .views-field-body,
	.news-featured .views-row .views-field-view-node { margin: 0; }
	
	/* =================== NEWSROOM Interior Node Page =================== */
	.newsroom-interior .views-field-field-news-image,
	.newsroom-interior .views-field-field-pressrelease-image,
	.blogPost .view-id-blog .views-field-field-blog-image { float:none; width: 100%; }
	.newsroom-interior .views-field-field-news-image img,
	.newsroom-interior .views-field-field-pressrelease-image img,
	.blogPost .view-id-blog .views-field-field-blog-image img { margin:0 auto; display: block; }
	
	/* =================== NEWS MEDIA LIBRARY Page =================== */
	.media-photos .views-row, .media-videos .views-row { display: block; width: 45%; margin:0 5% 10px 0; height: auto;}
	.media-photos .views-row-even, .media-videos .views-row-even { margin: 0 0 10px 0; }
	.media-videos .views-row .play-btn-small {top: 50px; left:50px; }
	
	/* =================== COMMUNITY SERVICE Page =================== */
	/* -------- NEWS callout --------- */
	.community-service-news .view-school-news .views-row .views-field-title,
	.community-service-news .view-school-news .views-row .views-field-body,
	.community-service-news .view-school-news .views-row .views-field-path-1 { margin: 0; }
	
	.job-postings h2.pane-title, .community-service-news h2.pane-title { line-height:20px; height:auto; padding: 10px 0; text-align: center; width: 100%; }
	
	/* =================== CAREERS Page =================== */
	.working-career-sidebar a { margin:10px auto; }
	
	/* =================== CORPORATE CONTACT Page =================== */
	#webform-client-form-89976 .form-item, #webform-client-form-190 .form-item { width: 100%; float: none; }
	#webform-client-form-89976 .form-item label, #webform-client-form-190 .form-item label { width: 100%; float: none; margin: 5px; left: auto; text-align: left; }
	#webform-client-form-89976 .form-select, #webform-client-form-190 .form-select { margin:0; width: 100%; float: none; }
	#webform-client-form-89976 .form-submit { width: 100%; margin:10px 0;}
	#webform-client-form-89976 #edit-actions { padding: 0; }
	#webform-client-form-89976 .form-type-radio, #edit-submitted-iama .form-type-radio { left: 65px; }
	
	/* =================== INSIDE OUR SCHOOL Landing Page =================== */	
	.pane-testimonials-panel-pane-13 .view-id-testimonials .views-field-field-youtube-video2,
	.school-inside-testimonials .view-id-testimonials .views-row .views-field-field-youtube-video2,
	.location-testimonial .view-id-locations .views-row .views-field-field-youtube-video2 { position: relative; }
	
	/* =================== Our People Page =================== */
	#content .corporate-opportunities-sidebar-item p a { background-image: none; }
	
	/* =================== Partnership with Parents Page =================== */
	#content .our-learning-philosophy-sidebar-items a { background-position: bottom center; height: 120px;}
	
	/* =================== Parents Place Page =================== */
	#three-column-panels .field-name-body .corp-pp-page-box img { position: relative; float: left; margin: 0 10px 20px 0; display: block; }
	#content .corp-pp-page-box h4, #content .corp-pp-page-box p { margin: 0; }
	#content .corp-pp-page-box h4 {margin:0 0 8px 0; font-size: 14px;}
	
	/* ===================================== CORPORATE CLASSROOMS Landing Page ===================================== */
	.corp-classrooms .views-row { float: none; width: 100%; min-height: inherit; margin:0 0 30px 0; }
	.corp-classrooms .views-row .class-image img, .classrooms-page-list td .views-field-classroom-type-image img { width: 100px; height: auto; }
	.corp-classrooms .views-row .class-image, .classrooms-page-list td .views-field-classroom-type-image { width: 100px; background-position: bottom center; margin: 0 15px 10px 0;}
	.corp-classrooms .views-row .class-title, .corp-classrooms .views-row .class-desc,
	.classrooms-page-list td .views-field-title, .classrooms-page-list td .views-field-body { margin: 0; }
	
	/* =================== Classrooms Pages =================== */
	ul.learning-philosophy-section-class-foot li { float: none; width: 100%; margin: 10px 0; }
	ul.color-list { margin:0 0 20px 0; }
	.color-list .color-list-red a, .color-list .color-list-green a, .color-list .color-list-yellow a, .color-list .color-list-blue a  { width: auto; padding: 6px 30px 0 0; background-position: top right;}
 	
	/* =================== CURRICULUM Landing Pages =================== */
	#school-curriculum .panel-col-first .curriculum-first-col, 
	#school-curriculum .panel-col-first .curriculum-second-col { float: none; width: 100%; margin:0; background: none;}
	#school-curriculum .panel-col-first .inside { margin: 0; }
	#school-curriculum .panel-col-first { background:none; }
	/* =================== Curriculum Pages =================== */
	div.sidebar-chart-academic img {display:block; margin:0 auto; }
	div.sidebar-chart-academic { margin:10px 20px; }
	
	/* =================== Education Team Page =================== */
	.support-center-list .views-row { float:none; min-height: inherit; width: 100%; height: 120px;}
	.support-center-list .views-row .views-field-field-staff-image { width: 100px; background-position: bottom center; margin: 0 15px 10px 0; float: left;}
	
	
	/* ===================================== 360 BLOG Landing Page ===================================== */
	.blogHome .panel-col-top {margin:0 0 30px 0; }
	.blogHome .blog-home-list .views-row .views-field-created-2 { width: 100%; position: relative; float: none; display: block;}
	.blogHome .blog-home-list .views-row .views-field-title,
	.blogHome .blog-home-list .views-row .views-field-name,
	.blogHome .blog-home-list .views-row .views-field-body,
	.blogHome .blog-home-list .views-row .views-field-view-node { width: 100%; float: none; margin: 0; clear: left; }
	
	/* =================== Blog POST Page =================== */
	.blogPost .panel-col-first .sharethis-wrapper { position: inherit; float: none; height:30px; }
	.blog-post-author, .blog-author-recent { float: none; width: 100%; padding:0 ; }
	.blog-author-recent h2, .blog-author-recent .pane-content { padding:20px 20px 0 20px; }
	.blog-author-recent .pane-content { padding:0 20px 20px 20px; }
	/* ----- Blog Comment Form --------- */
	.comment-form .comment-form label {float: none; width: 100%; text-align: left; }
	.comment-form .comment-form textarea, .comment-form .comment-form input.form-text {float: none; width: 100%; }
	.comment-form .comment-form input.form-text {width: 90%; }
	/* ----- Blog Author Page --------- */
	#blog-user-panel .views-field-field-staff-image { position:inherit; width: 100%; margin:0 0 30px 0; }
	#blog-user-panel .views-field-field-staff-image img {display: block; margin:0 auto; }
	#blog-user-panel .views-field-field-staff-title, #blog-user-panel .views-field-field-staff-description { margin:0; }
	.user-recent-posts {margin: 20px 0 20px 0; padding: 20px 0 20px 0; border-bottom:1px dashed #CCC; }
	
	/* ===================================== MOBILE LANDING Page ===================================== */
	.mobile-landing-head { width: 100%; }
	.mobile-landing-head .buttons h2 {width: 100%; }
	.mobile-landing-head .buttons { width: 100%; float:none; }
	.mobile-landing-head .photo { width: 100%; float:none; }
	.mobile-landing-head .buttons .apple a, .mobile-landing-head .buttons .android a {margin: 0 auto 10px auto; display: block; width: 210px; float: none;}
	#content .mobile-landing-head .photo img { margin:0px auto; float: none; width: 80%;}
	
	/* ===================================== SCHOOL-LEVEL -- HOME Page ===================================== */
	
	.school-logo a {
    background: url("../img/primrose-schools-logo.png") no-repeat scroll 10px 10px transparent;
    color: #576423;
    display: block;
    font-family: 'Lora',serif;
    font-size: 28px;
    font-weight: normal;
    padding: 15px 0 15px 105px;
    text-decoration: none;
    text-transform: none;
    line-height: 32px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		height:122px;/*account for new box model*/
		min-width: auto;
	}
	
	.school-logo span {
		font-size: 16px;	
	}
	
	.pane-testimonials-panel-pane-3, 
	#school-landing .panel-col-first, 
	#school-landing .parents-place-callout, 
	#school-landing .panel-col-last .pane-2, 
	#school-landing .panel-col-last .pane-corporate-promo-panel-pane-1 {display:none; }
	
	#school-landing #galleriffic .image-desc { min-height: inherit; height:inherit;}
	
/* SLIDESHOWS */	
	.view-school-news #galleriffic {
	position: relative;
	width: 100%;
	float: none;
	}
	.view-school-news #slideshow {float: none; display:block;}
	.view-school-news #galleriffic #caption { position: relative; }
	#galleriffic span.image-wrapper { position: relative; }
	.view-school-news #galleriffic .content { float: none; height: inherit; }
	#galleriffic .content { width: 100%; }
	#school-landing .pane-school-news-panel-pane-1 { width: 100%; }
	.view-school-news #slideshow-container { width: 100%; }
	.view-id-school_news #slideshow-container { position:relative; width: 100%; }
	.view-id-school_news #galleriffic .caption { display: block; clear: both; float: none; margin:0; }
	.view-id-school_news #galleriffic .caption .image-title { display: block; clear: both; float: none; margin:0; }
	.view-school-news #galleriffic .image-title a {font-size: 24px;}
	
	
	view-school-news. #galleriffic span.image-wrapper {float: none; min-height:none; height:inherit;}
	
	.view-id-school_news #slideshow-container {
	height: inherit;
	width: 100%;
	position: relative;
	top: inherit;
	left: inherit;
}
	/* Virtual Gallery */
	
	.virtual-tour #galleriffic, .virtual-tour #galleriffic .content {
	width: 100%;
	float: none;
	}
	
	
	.virtual-tour #slideshow {float: none; display:block; width: 100%;/*width was added on dev but not production*/}
	.virtual-tour #galleriffic #caption { position: relative; }
	#galleriffic span.image-wrapper { position: relative; }
	.virtual-tour #galleriffic .content { float: none; height: inherit; }
	#galleriffic .content { width: 100%; }
	.virtual-tour .pane-school-news-panel-pane-1 { width: 100%; }
	.virtual-tour #slideshow-container { position:relative; width: 100%; height: inherit; padding-bottom: 20px; }
	.virtual-tour #galleriffic .caption { display: block; clear: both; float: none; margin:0; }
	.virtual-tour #galleriffic .caption .image-title { display: block; clear: both; float: none; margin:0; }
	.virtual-tour #galleriffic .image-title a {font-size: 24px;}
	
	
	#galleriffic span.image-wrapper {float: none; min-height:none; height:inherit;}
	/*
	.virtual-tour #slideshow-container {
	height: inherit;
	width: 100%;
	position: relative;
	top: inherit;
	left: inherit;
	}
	*/
	
	/* Thumbs styles */
	.virtual-tour #galleriffic #thumbs, 
	.view-school-news #galleriffic #thumbs { width: 100%; margin:0;}
	
	.virtual-tour #galleriffic ul.thumbs, 
	.view-school-news #galleriffic ul.thumbs {width: 100%; margin:0;}
	.virtual-tour #galleriffic ul.thumbs li, 
	.view-school-news #galleriffic ul.thumbs li {display:block; width: 28%; }
	
	.virtual-tour #galleriffic ul.thumbs li.selected, 
	.view-school-news #galleriffic ul.thumbs li.selected {display:block; width: 28%; }
	
	.virtual-tour #galleriffic ul.thumbs li.selected a.thumb img, 
	.view-school-news #galleriffic ul.thumbs li.selected a.thumb img { border: 1px solid #CCCCCC; display: block; padding: 2px;}
	
	.virtual-tour #galleriffic ul.thumbs li.selected a.thumb, 
	.view-school-news #galleriffic ul.thumbs li.selected a.thumb { background: none; padding: 20px 0 0; }
	
	/*Slideshow text (caption) */
	.view-school-news #galleriffic #caption { position: relative; }
	.view-school-news #galleriffic #caption p { margin: 0; margin:0;}
	
	.view-school-news #galleriffic span.image-caption {
		background: 0 none;
		margin: 0;
		width: 100%;
		display: block;
		border: none;
		padding: 0;
		float: none;
		clear:both;
		position:relative;
	}

	#school-landing .center-wrapper { border-top: none; padding:0; }
	#school-landing .view-parent-reminders { min-height:inherit; }
	.panel-col-last .pane-parent-reminders-panel-pane-1 .field-content { margin: 0 0 5px 0; padding: 0 0 5px 0; }
	
	#block-school-blocks-school-accreditations {
    float: none;
    margin: 0;
    min-height: 100px;
    width: 100%;
	}
	#prefooter h3 { text-align: center; }
	#franchisingInformation, #primroseStore {
    float: none;
    margin: 0 30px 0 0;
    min-height: 100px;
    width: 90%;
	margin:10px auto;
}
	#block-school-blocks-school-accreditations .sea, 
	#block-school-blocks-school-accreditations .nationalAccreditation.nca { width: 50%; background-position: center; margin:0;}
	#block-school-blocks-school-accreditations .localAccreditation { text-align:center; width:90%; margin:5px auto; }
	
	/* Original footer fixes */
	#prefooter-wrapper {margin-bottom:0px;}
	#prefooter-wrapper #accreditations { display:block; width: 100%; }
	#accreditations .primrorseAccreditation {width: 100%; margin:0; }
	#prefooter-wrapper #accreditations .primrorseAccreditation h3 { text-align: center; padding: 0; position:relative; top: 0; }
	#prefooter-wrapper #accreditations .primrorseAccreditation p { display: none; }
	
	#prefooter-wrapper #accreditations .logoSEA, #prefooter-wrapper #accreditations .logoBOTH { margin: 0; width: 50%; float:left;}
	#prefooter-wrapper #accreditations .logoSEA a, #prefooter-wrapper #accreditations .logoBOTH a { margin:0 auto; position:relative; float:none; left: inherit; top:inherit;}
	#prefooter-wrapper #accreditations .logoSEA a {margin:0 35px 0 0; float:right;}
	#prefooter-wrapper #accreditations .logoBOTH a {margin:0; float:left;}
	
	#footer-wrapper {background-size: cover; padding-top:0px; clear: both;}
	
	#footer div.three-3x33 .region, #footer div#ahh { display:none; }
	#footer div.three-3x33 #community {display:block; float:none; width:100%; text-align: center; margin:40px 0 0 0;}
	#footer div.three-3x33, #footer #community p.footer-title { text-align:center; margin: 0 0 30px 0; }
	
	#community ul { margin-left:40px; }
	
	
	#copyright { background:transparent; padding:0; }
	#copyright .copyright-hump { background:none; height: 0px; padding: 50px 0 40px 0;}
	#copyright .copyright-hump p { top:0; position: inherit; padding-bottom:0px; height:40px; margin:0 0 0 0;}
	#footer div.region-footer-bottom #block-menu-menu-corporate-footer-menu ul.menu {display:block; width: 60%; margin-left:30px;}
	#footer-wrapper .region-footer-bottom li { display:block; width: 100%; }
	
	#footer-wrapper .region-footer-bottom {}
	#footer-wrapper .region-footer-bottom ul li {margin-top:7px; margin-bottom: 7px;}
	#footer-wrapper .region-footer-bottom ul li + li + li + li + li + li { border: 0px solid; margin: 7px 0; }
	#footer-wrapper .region-footer-bottom li a:hover { position: inherit; top: 0; border-bottom: 0; padding:0; }
	
	.view-display-id-page_1 .view-content {float:none; width:100%;}
	
	.view-display-id-page_2 .view-header {width:100%;}
	.view-display-id-page_2 .view-content {float:left; margin-top:1.5em;}
	
	
	/* ---================ National Open House Styles ===============------- */
	
	.op-school-btns a.shareit, 
	.op-school-btns a.pinit, 
	.op-school-btns a.tweetit,
	.openhouse-btns a.shareit, 
	.openhouse-btns a.pinit, 
	.openhouse-btns a.tweetit {
		display: block;
		float: none;
		padding: .5em 0 .5em 20%;
		width:80%;
}
	
	
}
	
/*
 * Tablet sizes and up
 */
/* @media only screen and (min-width: 768px) {} */

/*
 * Desktops/laptops and up
 */
/* @media only screen and (min-width: 1025px) {} */